[plt-scheme] Can't use DivaScheme with 369.1 was [Re: Who is using DivaScheme?]

From: Danny Yoo (dyoo at hkn.eecs.berkeley.edu)
Date: Mon Dec 18 18:46:22 EST 2006

> You can install this by doing the following at your command line:
>   $ planet -i divascheme divascheme.plt 2 0 divascheme.plt

My apologies, that should be:

    $ planet -f divascheme.plt divascheme 2 0

Posted on the users mailing list.